Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# Welcome to rt’s documentation!

Contents:

- REST1
- REST2
- Usage
- Change Log
- Exceptions
- Glossary

Python version compatibility:
Python | rt
--- | ---
2.7 | < 2.0.0
>= 3.5, <3.7 | >= 2.0.0, < 3.0.0
>= 3.7 | >= 3.0.0

Note

Please note that starting with the major release of v3.0.0, this library requires Python version >= 3.7. See the Python version compatibility table above for more detailed information.

Warning

Although version 3.x still supports RT REST API version 1, it contains minor breaking changes. Please see the Change Log in the documentation for details.

# Get the rt module

Using pip:

    pip install rt

Using project git repository:

    git clone https://github.com/python-rt/python-rt

# Indices and tables

- Index

- Module Index

- Search Page